# translation of kcm_kviewviewerpluginsconfig.po to Hebrew
# Garry Lachman <Garry@Nunex.co.il>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kcm_kviewviewerpluginsconfig\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-05-28 17:04+0300\n"
"Last-Translator: Garry Lachman <Garry@Nunex.co.il>\n"
"Language-Team: Hebrew <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kviewviewerpluginsconfig.cpp:37
msgid "Viewer"
msgstr "מציג"
